GPL Violation in U3 Package

Advertisement

Guest

GPL Violation in U3 Package

Please note that U3's U3P2EXE tool (which was used to make the U3 package of WinSCP) packages into a proprietary, closed-source binary. It is incompatible with GPLed code (as confirmed by the Free Software Foundation). Unless you have obtained permission from all contributors of all code for the copy of WinSCP within the U3 package, this package is in violation of the GPL and should be pulled.

[accidentally posted this in feature requests originally, sorry]

Reply with quote

Advertisement

martin
Site Admin
martin avatar
Joined:
Posts:
28,658
Location:
Prague, Czechia

Re: GPL Violation in U3 Package

Thanks for informing me. I'll consider that.
_________________
Martin Prikryl

Reply with quote

Advertisement

You can post new topics in this forum